span.Product1:after { 
content:"59.99"; 
}
span.Product2:after { 
content:"49.99"; 
}
span.Product3:after { 
content:"39.99"; 
}
span.Product4:after { 
content:"89.99"; 
}
span.Product5:after { 
content:"99.99"; 
}
span.Product6:after { 
content:"59.99"; 
}
span.Product7:after { 
content:"129.99"; 
}
span.Product8:after { 
content:"99.99"; 
}